name: Changeur de Rêve
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d6
  refoulement: 1
  presentCite: false
  mauvaiseRencontre: false
  ordreTri: 5
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets:
      - teleport
    message: >-
      Le {{{rencontre.name}}} vaincu accepte de vous déplacer sur une autre case
      {{{caseTmr-type tmr.coord}}} de votre choix en échange de sa liberté.
    poesie: >-
      <p>Allez, que le caprice emporte<br>Chaque &acirc;me selon son
      d&eacute;sir,<br>Et que, close apr&egrave;s vous, la porte<br>Ne se rouvre
      plus qu'au plaisir.</p>
    reference: Caligula - IIIème chant, Gérard de Nerval
  echec:
    effets:
      - teleport-aleatoire
    message: >-
      Le {{{rencontre.name}}} vous embobine avec des promesses, et vous
      transporte sur une autre case {{{caseTmr-type tmr.coord}}} sans attendre
      votre avis.
    poesie: >-
      <p>Les sages ont encore coutume de dire : <br>&laquo; Mais comment les
      Dragons peuvent-ils &ecirc;tre influenc&eacute;s par une cr&eacute;ature
      qui, tout bien consid&eacute;r&eacute;, n'existe pas vraiment pour eux,
      qui n'est que le fantasme de leur activit&eacute; nocturne ? &raquo;</p>
    reference: Rêve de Dragon, Denis Gerfaud
  frequence:
    cite: 10
    sanctuaire: 10
    plaines: 15
    pont: 15
    collines: 15
    foret: 15
    monts: 15
    desert: 15
    fleuve: 12
    lac: 12
    marais: 10
    gouffre: 10
    necropole: 10
    desolation: 10
    mauvaise: 0
effects: []
_id: WeCnQirDR1r3TUFw
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!WeCnQirDR1r3TUFw'

